# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = openslide
pkgbase = openslide
xdata = pkgtype=pkg
pkgver = 4.0.1-2
pkgdesc = C library for reading virtual slide images
url = https://openslide.org/
builddate = 1783068693
packager = George Rawlinson <grawlinson@archlinux.org>
size = 819415
arch = x86_64
license = LGPL-2.1-only
provides = libopenslide.so=1-64
depend = cairo
depend = openjpeg2
depend = sqlite
depend = libdicom
depend = libjpeg-turbo
depend = zlib
depend = libxml2
depend = glib2
depend = libtiff
depend = libpng
depend = libgcc
depend = glibc
depend = zstd
makedepend = git
makedepend = meson
makedepend = doxygen
